package com.trade.service.thirdparty.sop.dto;

/**
 * <p>
 * 经营异常列表信息
 * </p>
 */
public class CExceptionData {

    private Long id;
    /**
     * 列入日期，精确到天，如“2022-01-01”
     */
    private String addDate;
    /**
     * 作出决定机关(列入)
     */
    private String addOffice;
    /**
     * 列入经营异常名录原因
     */
    private String addReason;
    /**
     * 经营异常id
     */
    private Long cExceptionId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getAddDate() {
        return addDate;
    }

    public void setAddDate(String addDate) {
        this.addDate = addDate;
    }

    public String getAddOffice() {
        return addOffice;
    }

    public void setAddOffice(String addOffice) {
        this.addOffice = addOffice;
    }

    public String getAddReason() {
        return addReason;
    }

    public void setAddReason(String addReason) {
        this.addReason = addReason;
    }

    public Long getcExceptionId() {
        return cExceptionId;
    }

    public void setcExceptionId(Long cExceptionId) {
        this.cExceptionId = cExceptionId;
    }
}
